CreeperXxtt

1.16.3 "stable" crash

Sep 16th, 2020
1,933
Never
Not a member of Pastebin yet? Sign Up, it unlocks many cool features!
  1.  
  2. [00:21:12] [main/INFO]: Loading for game Minecraft 1.16.3
  3. [00:21:18] [main/WARN]: Warnings were found!
  4.  - Mod viafabric conflicts with mod {fabric-registry-sync-v0 @ [*]}, but the conflicting version is present: 0.4.5+fcdfdfa195!
  5.  - Conflicting versions found for fabric-api-base: used 0.1.3+12a8474cfa, also found 0.1.3+12a8474c95, 0.1.3+12a8474c4e
  6.  - Mod advancementinfo recommends mod {modupdater @ [>=1.1.7]}, which is missing!
  7.  - Conflicting versions found for fabric-lifecycle-events-v1: used 1.2.0+74cc3b204e, also found 1.2.0+74cc3b2095
  8.  - Conflicting versions found for fabric-networking-v0: used 0.1.10+e00ecb5f4e, also found 0.1.10+e00ecb5f95
  9.  - Conflicting versions found for fabric-command-api-v1: used 1.0.8+5ce533984e, also found 1.0.8+5ce5339895
  10. [00:21:18] [main/INFO]: [FabricLoader] Loading 83 mods: fabric-renderer-api-v1@0.3.0+8bcfced895, logical_zoom@0.0.5, fabric-keybindings-v0@0.2.0+3fa9f7c595, gbfabrictools@1.2.2+1.16.2, roughlyenoughitems-api@5.4.2, viafabric@0.2.10-SNAPSHOT+build-440.1-mc-1.16, fabricloader@0.9.3+build.207, hitmarker@1.0a-1.16.2, customskinloader@14.13-SNAPSHOT-182, fabric-structure-api-v1@1.0.1+fb0d9b0e95, fabric-containers-v0@0.1.8+045df74f95, lithium@0.5.4, fabric-object-builder-api-v1@1.7.0+432ea18895, torohealth@1.16.3-fabric-1, cotton-client-commands@1.0.1+1.16-rc1, fabric-game-rule-api-v1@1.0.1+91555cd195, fabric-api-base@0.1.3+12a8474cfa, rebind_all_the_keys@1.0.2, reauth@3.9.1, fabric-rendering-data-attachment-v1@0.1.3+b7f9825d95, lambdynlights@1.3.0+1.16.2, fabric-textures-v0@1.0.4+eae12eb895, fabric-rendering-fluids-v1@0.1.11+fb0d9b0e95, advancementinfo@1.16.2-fabric0.17.2-1.1.1, lowocalization@3.1.0, waila@1.9.22, fabric-blockrenderlayer-v1@1.1.4+c6a8ea8995, fabric-lifecycle-events-v1@1.2.0+74cc3b204e, soaring-clouds@1.2.0-1.16, sodium@0.1.0-SNAPSHOT, fabric-renderer-registries-v1@2.1.0+e2862de695, minihud@0.19.0-dev.20200819.013355, fabric-loot-tables-v1@1.0.1+432ea18895, fabric@0.20.2+build.402-1.16, fabric-particles-v1@0.2.2+fb0d9b0e95, viaversion@3.1.1, fabric-networking-v0@0.1.10+e00ecb5f4e, viarewind@1.5.1, fabric-networking-blockentity-v0@0.2.5+b50ffc7b95, minecraft@1.16.3, fabric-screen-handler-api-v1@1.1.0+8724984195, roughlyenoughitems-default-plugin@5.4.2, viabackwards@3.1.1, modmenu@1.14.6+build.31, cloth-basic-math@0.5.1, fabric-command-api-v1@1.0.8+5ce533984e, minime_paperdoll@1.0.6, phosphor@0.6.0+build.7, fabric-tool-attribute-api-v1@1.2.2+ccce563e95, fabric-renderer-indigo@0.4.0+8bcfced895, roughlyenoughitems-runtime@5.4.2, cloth-client-events-v0@1.4.5, dark-loading-screen@1.5.0, voyager@1.0.0, fabric-events-interaction-v0@0.4.0+e2e6cdad95, fabric-crash-report-info-v1@0.1.2+b7f9825d95, fabric-item-api-v1@1.1.0+29679fd695, roughlyenoughitems@5.4.2, voidfog@2.4+1.16.2, fabric-rendering-v0@1.1.0+5341049095, fabric-key-binding-api-v1@1.0.1+730711c695, fabric-rendering-v1@1.3.0+432ea18895, cloth-config2@4.8.1, spruceui@1.6.2, fabric-resource-loader-v0@0.3.1+facf3bbf95, autoconfig1u@3.2.2, malilib@0.10.0-dev.21+arne.1, net_gegy1000_just-now@0.1.0-SNAPSHOT, fabric-content-registries-v0@0.1.9+059ea86695, fabric-tag-extensions-v0@1.0.3+ac8e8c5995, worldedit@7.2.0-beta-04+98f71a3, appleskin@1.0.11, kirin@1.7-1.16.2, fabric-commands-v0@0.2.0+52d3083695, fabric-registry-sync-v0@0.4.5+fcdfdfa195, custom-crosshair-mod@1.0.3-fabric, fabric-mining-levels-v0@0.1.2+b764ce9995, fabric-events-lifecycle-v0@0.2.0+16acbe5b95, fabric-models-v0@0.1.0+dfdb52d695, fabric-item-groups-v0@0.2.0+438f963695, tic_tacs@0.1.1, fabric-object-builders-v0@0.7.0+432ea18895, org_yaml_snakeyaml@1.26
  11. [00:21:18] [main/WARN]: Mod `hitmarker` (1.0a-1.16.2) does not respect SemVer - comparison support is limited.
  12. Failed to start Minecraft:
  13. java.lang.reflect.InvocationTargetException
  14.     at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
  15.     at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:62)
  16.     at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)
  17.     at java.lang.reflect.Method.invoke(Method.java:498)
  18.     at org.multimc.onesix.OneSixLauncher.launchWithMainClass(OneSixLauncher.java:196)
  19.     at org.multimc.onesix.OneSixLauncher.launch(OneSixLauncher.java:231)
  20.     at org.multimc.EntryPoint.listen(EntryPoint.java:143)
  21.     at org.multimc.EntryPoint.main(EntryPoint.java:34)
  22. Caused by: java.lang.RuntimeException: Failed to read accessWidener file from mod sodium
  23.     at net.fabricmc.loader.transformer.accesswidener.AccessWidener.loadFromMods(AccessWidener.java:60)
  24.     at net.fabricmc.loader.launch.knot.Knot.init(Knot.java:130)
  25.     at net.fabricmc.loader.launch.knot.KnotClient.main(KnotClient.java:26)
  26.     ... 8 more
  27. Caused by: java.lang.RuntimeException: Namespace (named) does not match current runtime namespace (intermediary)
  28.     at net.fabricmc.loader.transformer.accesswidener.AccessWidener.read(AccessWidener.java:78)
  29.     at net.fabricmc.loader.transformer.accesswidener.AccessWidener.loadFromMods(AccessWidener.java:58)
  30.     ... 10 more
  31. Exiting with -1
  32. El proceso se cerró con el código -1.
RAW Paste Data